<?php
/**
*
* @package Board3 Portal v2.1 - Calendar
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'Kalendář',
	'VIEW_NEXT_MONTH'		=> 'Příští měsíc',
	'VIEW_PREVIOUS_MONTH'	=> 'Předchozí měsíc',
	'EVENT_START'			=> 'Od',
	'EVENT_END'				=> 'Do',
	'EVENT_TIME'			=> 'Čas',
	'EVENT_ALL_DAY'			=> 'Celodenní událost',
	'CURRENT_EVENTS'		=> 'Aktuální události',
	'NO_CUR_EVENTS'			=> 'Nekonají se žádné aktuální události',
	'UPCOMING_EVENTS'		=> 'Nadcházející události',
	'NO_UPCOMING_EVENTS'	=> 'Nepřipravují se žádné události',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Ne',
			'2'	=> 'Po',
			'3'	=> 'Út',
			'4'	=> 'St',
			'5'	=> 'Čt',
			'6'	=> 'Pá',
			'7'	=> 'So',
		),

		'month'	=> array(
			'1'	=> 'Led',
			'2'	=> 'Ún',
			'3'	=> 'Bře',
			'4'	=> 'Dub',
			'5'	=> 'Kvě',
			'6'	=> 'Črv',
			'7'	=> 'Črc',
			'8'	=> 'Srp',
			'9'	=> 'Zář',
			'10'=> 'Říj',
			'11'=> 'Lis',
			'12'=> 'Pro',
		),

		'long_month'=> array(
			'1'	=> 'Leden',
			'2'	=> 'Únor',
			'3'	=> 'Březen',
			'4'	=> 'Duben',
			'5'	=> 'Květen',
			'6'	=> 'Červen',
			'7'	=> 'Červenec',
			'8'	=> 'Srpen',
			'9'	=> 'Září',
			'10'=> 'Říjen',
			'11'=> 'Listopad',
			'12'=> 'Prosinec',
		),
	),

	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'Nastavení kalendáře',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'Na této stránce můžete upravit nastavení bloku s kalendářem.',
	'ACP_PORTAL_EVENTS'						=> 'Události v kalendáři',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'Barva aktuálního dne',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'Barvu aktuálního dne můžete změnit pomocí hexadecimálního kódu např. #FFFFFF pro bílou, nebo můžete použít názvy barev (angl.) např. “violet”.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'Barva neděle',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'Barvu neděle můžete změnit pomocí hexadecimálního kódu např. #FFFFFF pro bílou, nebo můžete použít názvy barev (angl.) např. “violet”.',
	'PORTAL_LONG_MONTH'						=> 'Zobrazit celé názvy měsíců',
	'PORTAL_LONG_MONTH_EXP'				=> 'Pokud vyberete “Ne”, budou názvy měsíců zkráceny např. “Črv” místo “Červen”.',
	'PORTAL_SUNDAY_FIRST'					=> 'První den v týdnu',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'Pokud vyberete “Ne”, budou zobrazeny dny od pondělí do neděle. Pokud vyberete “Ano”, budou dny zobrazeny od neděle do soboty.',
	'PORTAL_DISPLAY_EVENTS'					=> 'Zobrazit události',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'Určete, jestli chcete zobrazit vytvořené události v bloku s kalendářem',
	'PORTAL_EVENTS_MANAGE'					=> 'Správa událostí',
	'NO_EVENT_TITLE'						=> 'Neurčili jste název události.',
	'NO_EVENT_START'						=> 'Neurčili jste začátek události.',
	'ADD_EVENT'								=> 'Přidat novou událost',
	'EVENT_UPDATED'							=> 'Událost byla úspěšně aktualizována.',
	'EVENT_ADDED'							=> 'Událost byla úspěšně přidána.',
	'NO_EVENT'								=> 'Žádná událost.',
	'EVENT_TITLE'							=> 'Název události',
	'EVENT_DESC'							=> 'Popis události',
	'EVENT_LINK'							=> 'Odkaz události',
	'EVENT_LINK_EXP'						=> 'Vložte odkaz na téma nebo webovou stránku s oznámením, informacemi nebo diskuzí o události.',
	'NO_EVENTS'								=> 'Žádné události',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'Začátek události nebyl vložen ve správném formátu. Prosím, postupujte podle pokynů.',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'Konec události nebyl vložen ve správném formátu. Prosím, postupujte podle pokynů.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'Začátek události musí být v budoucnosti.',
	'ACP_PORTAL_EVENT_START_DATE'			=> 'Začátek události',
	'ACP_PORTAL_EVENT_START_DATE_EXP'		=> 'Vložte datum a čas začátku události. Datum a čas musí být v tomto formátu: MM/DD/RRRR 3:00 PM',
	'ACP_PORTAL_EVENT_END_DATE'			=> 'Konec události',
	'ACP_PORTAL_EVENT_END_DATE_EXP'			=> 'Vložte datum a čas konce události. Datum a čas musí být v tomto formátu: MM/DD/RRRR 3:00 PM',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'Konec události musí být po začátku události.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'Oprávnění pro zobrazení události',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'Vyberte skupiny, které budou moci zobrazit tuto událost. Pokud chcete, aby mohli tuto událost zobrazit všichni uživatelé, nevybírejte žádnou skupinu.<br />Více skupin můžete vybrat (nebo zrušit jejich výběr) podržením klávesy <samp>CTRL</samp> a kliknutím myší na jednotlivé skupiny.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'Otevřít externí odkazy událostí v novém okně',

	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Aktualizovaná událost</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Přidaná událost</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Odstraněná událost</strong><br />&raquo; %s',
));
